import { BannerCategory } from '@/components/banner-category'
import { NavLinkCategory } from '@/components/nav-link-category'

export default function Students() {
  return (
    <main>
      <BannerCategory />
      <NavLinkCategory />
    </main>
  )
}
